<!--<?php
print <<<EOT
-->
<p>
<!--
EOT;
if($prog!='index'){print <<<EOT
-->
<anchor>ªð¦^<prev/></anchor> <a href="index.php">­º­¶</a><br/>
<!--
EOT;
}
if($prog!='login' && $prog!='quit'){
if($windid){print <<<EOT
-->
<a href="index.php?prog=quit">$windid °h¥X</a>
<!--
EOT;
}else{print <<<EOT
-->
<a href="index.php?prog=login">µn¿ý</a>
<!--
EOT;
}}print <<<EOT
-->
</p>
<p><br/><small><b>PHPWind</b> V$wind_version</small></p>
</card></wml>
<!--
EOT;
?>-->